annotation_file: cath_annotations.csv
depends_on: umap_projections
discard_per_amino_acid_embeddings: true
display_unknown: true
elapsed_time: 0:00:02.275850
embeddings_transformer_function: null
end_time: '2020-12-22 11:43:51.653601+01:00'
mapping_file: cath_example/mapping_file.csv
max_amino_acids: 6024
merge_via_index: false
merged_annotation_file: cath_example/plotly_visualization/merged_annotation_file.csv
metric: euclidean
min_dist: !!python/object/new:ruamel.yaml.scalarfloat.ScalarFloat
  args:
  - 0.5
  state:
    _e_sign: null
    _e_width: null
    _exp: null
    _m_lead0: 0
    _m_sign: false
    _prec: 0
    _underscore: null
    _width: 2
model_directory: /Users/chdallago/Library/Caches/bio_embeddings/prottrans_bert_bfd/model_directory
n_components: 2
n_neighbors: 5
plot_file: cath_example/plotly_visualization/plot_file.html
prefix: cath_example
projected_embeddings_file: cath_example/umap_projections/projected_embeddings_file.csv
protocol: plotly
random_state: 10
reduce: true
reduced_embeddings_file: cath_example/protbert_embeddings/reduced_embeddings_file.h5
remapped_sequences_file: cath_example/remapped_sequences_file.fasta
sequences_file: cath_example/sequences_file.fasta
simple_remapping: true
spread: 6
stage_name: plotly_visualization
start_time: '2020-12-22 11:43:49.377751+01:00'
type: visualize
verbose: 1
